.fp1 .forumPost > section {
  padding: 0;
}
#manila-article-wrap-main {
  font-size: 13pt;
  font-family: 'Open Sans', 'Arial', sans-serif;
  background-color: #272625;
  position: relative;
  z-index: 6;
}
#manila-article-wrap-main .center {
    text-align: center;
    margin: auto auto !important;
}
#manila-article-wrap-main .inline-block{
    display: inline-block;
    vertical-align: top;
}
#manila-article-wrap-main .noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;           
}
#manila-article-wrap-main #article-toc-menu-wrap {
  position: absolute;
  top: 16px;
  right: 16px;
  z-index: 100;
  background: rgba(0,0,0,0.25);
  border: 1px solid rgba(255, 255, 255, 0.1);
}

#manila-article-wrap-main #article-toc {
  display: none;
  margin-top: 16px;
  float: left;
  width: 100%;
  min-width: 177;
}

#manila-article-wrap-main #article-toc-menu {
  width: 26px;
  height: 26px;
  position: relative;
  margin: 8px 8px 8px 8px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  float: right;
}

#manila-article-wrap-main #article-toc-menu span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #ededed;
  opacity: 0.5;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#manila-article-wrap-main #article-toc-menu-wrap.menu-wrap-open:not(.pinned-menu) #article-toc-menu.menu-open {
  right: 16px;
}

#manila-article-wrap-main #article-toc a {
  display: block;
  color: #DCDCDC;
  padding: 0.5em 0.25em 0.5em 1em;
  border-left: 5px solid rgba(240,240,240,0);
}

#manila-article-wrap-main #article-toc a.lvl1 {
}

#manila-article-wrap-main #article-toc a.lvl2 {
  text-indent: 1em;
  font-size: 0.87em;
}

#manila-article-wrap-main #article-toc a:hover {
  color: white;
  text-decoration: none;
  border-left: 5px solid rgba(240,240,240,1);
  background-color: rgba(255,255,255,0.05);
}

#manila-article-wrap-main #article-toc-menu-wrap.pinned-menu {
  background: rgba(30,30,30,0.25) !important;
}

#manila-article-wrap-main #article-toc-menu-wrap.pinned-menu.menu-wrap-open {
  background: rgba(0,0,0,0.75) !important;
  padding-bottom: 16px;
}

#manila-article-wrap-main #article-toc-menu-wrap.pinned-menu #article-toc-menu span {
  background: #afafaf !important;
}

#manila-article-wrap-main #article-toc-menu.menu-open span {
  opacity: 1;
}

#manila-article-wrap-main #article-toc-menu:hover span {
  opacity: 1;
}

#manila-article-wrap-main #article-toc-menu span:nth-child(1) {
  top: 0px;
}

#manila-article-wrap-main #article-toc-menu span:nth-child(2), #manila-article-wrap-main #article-toc-menu span:nth-child(3) {
  top: 12px;
  width: 50%;
}

#manila-article-wrap-main #article-toc-menu span:nth-child(2) {
  left: 0%;
}

#manila-article-wrap-main #article-toc-menu span:nth-child(3) {
  left: 50%;
}

#manila-article-wrap-main #article-toc-menu span:nth-child(4) {
  top: 24px;
}

#manila-article-wrap-main #article-toc-menu.menu-open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#manila-article-wrap-main #article-toc-menu.menu-open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 100%;
  left: 0%;
}

#manila-article-wrap-main #article-toc-menu.menu-open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  width: 100%;
  left: 0%;
}

#manila-article-wrap-main #article-toc-menu.menu-open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#manila-article-wrap-main #article-toc-menu-wrap.menu-wrap-open:not(.pinned-menu) {
  top: 0 !important;
  right: 0;
  margin: 0;
  padding: 16px 0;
  min-height: calc(100% - 32px);
  border: none;
  background: #272625;
}
#manila-article-wrap-main #article-toc-menu-wrap.menu-fixed {
    position: fixed;
    top: 16px !important;
}
#manila-article-wrap-main #article-header-wrap {
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  position: relative;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

#manila-article-wrap-main #article-header {
  background-image: url('/staff/Nixer/2016/manila_major/header.png');
  background-size: cover;
  background-position: 50%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  opacity: 0;
  animation-name: bgFade;
  animation-delay: 1s;
  animation-duration: 4s;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
}

#manila-article-wrap-main #focusOff {
  display: none;
  position: absolute;
  z-index: 10;
  left: 16px;
  top: 16px;
  line-height: 1em;
  cursor: pointer;
  color: white;
}

#manila-article-wrap-main #focusOff:hover {
  color: #5FB3E0;
}

#manila-article-wrap-main #header-logo {
  background-image: url("/staff/Nixer/2016/manila_major/logo.png");
  background-size: contain;
  background-repeat: no-repeat;
  width: 20%;
  height: 0;
  padding-bottom: 20%;
  opacity: 0;
  position: absolute;
  z-index: 10;
  left: 26%;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
  animation-name: logo-fadeIn;
  animation-delay: 1.5s;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
}

#manila-article-wrap-main #header-text {
  font-size: 3em;
  line-height: 1em;
  z-index: 10;
  position: absolute;
  top: 50%;
    left: 48%;
  transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

#manila-article-wrap-main blockquote {
  margin: 1em 0;
  padding: 0.5em 0.75em;
  quotes: "\201C""\201D""\2018""\2019";
  font-style: italic;
  box-shadow: 0px 2px 4px rgba(0,0,0,0.25);
}

#manila-article-wrap-main blockquote:before {
  color: #FAFAFA;
  content: open-quote;
  font-size: 3em;
  font-style: italic;
  line-height: 0;
  margin-right: 0.1em;
  margin-left: -0.1em;
  vertical-align: -0.45em;
  font-family: "Times New Roman", Times, serif;
}

#manila-article-wrap-main footer {
  border: none;
  margin-top: 0.75em;
}
#manila-article-wrap-main h1, #manila-article-wrap-main h2, #manila-article-wrap-main h3 {
    margin: 0;
    line-height: 1em;
}
#manila-article-wrap-main h1, #manila-article-wrap-main h2 {
  font-family: 'Radiance', sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
}
#manila-article-wrap-main h3 {
    font-family: 'Open Sans', 'Arial', sans-serif;
}
#manila-article-wrap-main #header-text h1 {
  text-align: left;
  font-weight: 400;
  font-size: 1em;
  letter-spacing: 0.1em;
  color: #EBECF1;
  text-transform: uppercase;
  opacity: 0;
  animation-name: text-fadeIn;
  animation-delay: 1.5s;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
    cursor: default;
}
#manila-article-wrap-main #header-text h1 span {
    font-size: 0.75em;
    line-height: 1em;
    display: block;
}

#manila-article-wrap-main #header-separator {
  height: 18pt;
  width: 100%;
    background-color: #2B2B2A;
    box-shadow: inset 0px -6px 6px rgba(210,210,210,0.1);
    border-top: 1px solid rgba(95,93,91,0.4);
}

#manila-article-wrap-main #text-wrap {
  padding: 1.5em 2em;
  color: #C2D0DE;
  line-height: 1.2em;
}

#manila-article-wrap-main #text-wrap h1 {
  font-size: 2em;
  font-weight: 400;
  margin-bottom: 13pt;
  color: #F46903;
}

#manila-article-wrap-main #text-wrap h2 {
  font-size: 1.5em;
  font-weight: 200;
  margin-bottom: 13pt;
  color: #F46903;
}

#manila-article-wrap-main #text-wrap h3 {
  font-size: 1.25em;
  font-weight: 600;
  margin: 13pt 0;
  color: #EA8E4A;
}

#manila-article-wrap-main #text-wrap h1, #manila-article-wrap-main #text-wrap h2 {
  margin-top: 26pt;
}

#manila-article-wrap-main #text-wrap h1 + h2, #manila-article-wrap-main #text-wrap h1 + a + h2 {
  margin-top: -13pt;
}

#manila-article-wrap-main #text-wrap a, #manila-article-wrap-main #text-wrap a:visited {
  color: #E0965F;
}

#manila-article-wrap-main #text-wrap a:hover, #manila-article-wrap-main #text-wrap a:active {
  color: #FDC69D;
  text-decoration: none;
}

#manila-article-wrap-main .button__style {
    display: inline-block;
    background-color: #BF5A02;
    box-shadow: inset 0px 0px 25px rgba(0,0,0,0.25);
    margin: 13pt 0;
}
#manila-article-wrap-main .button__style div {
    display: inherit;
    border: 2px solid rgba(210, 210, 210, 0.25);
    box-shadow: 2px 2px 4px rgba(0,0,0,0.25);
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    color: #ECECEC;
    text-shadow: 2px 0px 6px rgba(0,0,0,0.55);
}
#manila-article-wrap-main .button--big {
    padding: 4pt;
}
#manila-article-wrap-main .button--big div {
    padding: 12pt;
    font-size: 1.75em;
}
#manila-article-wrap-main .button {
    padding: 3pt;
}
#manila-article-wrap-main .button div {
    padding: 8pt;
    font-size: 1.25em;
}
#manila-article-wrap-main .button--small {
    padding: 2pt;
}
#manila-article-wrap-main .button--small div {
    padding: 6pt;
    font-size: 1em;
}
#manila-article-wrap-main .content--box {
    width: 100%;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
    padding: 1em;
}
#manila-article-wrap-main .content--box, #manila-article-wrap-main .content--box th, #manila-article-wrap-main .content--box td {
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-size: 1em;
    color: #C2D0DE;
    padding-top: 0.5em;
}
#manila-article-wrap-main .ranking th {
    font-size: 2em;
    font-weight: 400;
    font-family: 'Radiance', sans-serif;
    text-transform: uppercase;
    color: #F46903;
}
#manila-article-wrap-main .ranking .team--logo {
    display: block;
    padding-top: 0.5em;
}
#manila-article-wrap-main .table {
    border-collapse: collapse;
    border-style: hidden;
    margin: 1em 0;
}
#manila-article-wrap-main .table, #manila-article-wrap-main .table th, #manila-article-wrap-main .table td {
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-size: 1em;
    color: #C2D0DE;
    border-color: #444;
}
#manila-article-wrap-main .table th, #manila-article-wrap-main .table td {
    border: 1px solid;
    border-color: inherit;
    padding: 0.5em;
}
#manila-article-wrap-main .table th {
    font-weight: 600;
    font-size: 1.05em;
    text-transform: none;
}
#manila-article-wrap-main .table-striped tr:nth-of-type(2n){
    background-color: rgba(255,255,255,0.05);
}
#manila-article-wrap-main .highlight--row tr:hover {
    background-color: rgba(255,255,255,0.1);
}
#manila-article-wrap-main .table-no-vertical th, #manila-article-wrap-main .table-no-vertical td {
    border-left: none;
    border-right: none;
}
#manila-article-wrap-main .cells-no-vertical td {
    border-left: none;
    border-right: none;
}
#manila-article-wrap-main .table--small, #manila-article-wrap-main .table th--small, #manila-article-wrap-main .table td--small {
    font-size: 0.65em;
}
#manila-article-wrap-main .table--overflow {
    display: block;
    vertical-align: top;
    max-width: min-content;
    overflow-x: auto;
    white-space: nowrap;
}
#manila-article-wrap-main #manila-article-footer {
  padding: 1em 2em;
  color: #F46903;
  border-top: 4pt solid #2F2C29;
}

#manila-article-wrap-main #manila-article-footer span.credit-nme {
  color: white;
  margin-left: 1em;
}

#focusBackground {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  z-index: 5;
}

@-webkit-keyframes text-fadeIn {
  60%, to {
    opacity: 1;
  }

  from {
    opacity: 0;
    -webkit-transform: translate3d(200px, 0, 0);
    transform: translate3d(200px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(-20px, 0, 0);
    transform: translate3d(-20px, 0, 0);
  }
}

@-moz-keyframes text-fadeIn {
  60%, to {
    opacity: 1;
  }

  from {
    opacity: 0;
    -webkit-transform: translate3d(200px, 0, 0);
    transform: translate3d(200px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(-20px, 0, 0);
    transform: translate3d(-20px, 0, 0);
  }
}

@-o-keyframes text-fadeIn {
  60%, to {
    opacity: 1;
  }

  from {
    opacity: 0;
    -webkit-transform: translate3d(200px, 0, 0);
    transform: translate3d(200px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(-20px, 0, 0);
    transform: translate3d(-20px, 0, 0);
  }
}

@keyframes text-fadeIn {
  60%, to {
    opacity: 1;
  }

  from {
    opacity: 0;
    -webkit-transform: translate3d(200px, 0, 0);
    transform: translate3d(200px, 0, 0);
  }

  60% {
    -webkit-transform: translate3d(-20px, 0, 0);
    transform: translate3d(-20px, 0, 0);
  }
}

@-webkit-keyframes bgFade {
  from {
    opacity: 0;
  }

  to {
    opacity: 0.75;
  }
}

@-moz-keyframes bgFade {
  from {
    opacity: 0;
  }

  to {
    opacity: 0.75;
  }
}

@-o-keyframes bgFade {
  from {
    opacity: 0;
  }

  to {
    opacity: 0.75;
  }
}

@keyframes bgFade {
  from {
    opacity: 0;
  }

  to {
    opacity: 0.75;
  }
}

@-webkit-keyframes logo-fadeIn {
  from {
    opacity: 0;
    -webkit-filter: brightness(2);
    -webkit-transform: translate3d(-200px, -50%, 0);
    transform: translate3d(-200px, 0, 0);
  }

  60% {
    -webkit-transform: translate3d(20px, -50%, 0);
    transform: translate3d(20px, -50%, 0);
  }

  to {
    opacity: 1;
    -webkit-filter: brightness(1);
  }
}

@-moz-keyframes logo-fadeIn {
  from {
    opacity: 0;
    -moz-filter: brightness(2);
    -moz-transform: translate3d(-200px, -50%, 0);
    transform: translate3d(-200px, -50%, 0);
  }

  60% {
    -moz-transform: translate3d(20px, -50%, 0);
    transform: translate3d(20px, -50%, 0);
  }
    
  to {
    opacity: 1;
    -moz-filter: brightness(1);
  }
}

@-o-keyframes logo-fadeIn {
  from {
    opacity: 0;
    -o-filter: brightness(2);
    -o-transform: translate3d(-200px, -50%, 0);
    transform: translate3d(-200px, -50%, 0);
  }

  60% {
    -o-transform: translate3d(20px, -50%, 0);
    transform: translate3d(20px, -50%, 0);
  }
    
  to {
    opacity: 1;
    -o-filter: brightness(1);
  }
}

@keyframes logo-fadeIn {
  from {
    opacity: 0;
    filter: brightness(2);
    -webkit-filter: brightness(2);
    -moz-filter: brightness(2);
    -o-filter: brightness(2);
    -webkit-transform: translate3d(-200px, -50%, 0);
    -moz-transform: translate3d(-200px, -50%, 0);
    -o-transform: translate3d(-200px, -50%, 0);
    transform: translate3d(-200px, -50%, 0);
  }
    
  60% {
    -webkit-transform: translate3d(20px, -50%, 0);
    -moz-transform: translate3d(20px, -50%, 0);
    -o-transform: translate3d(20px, -50%, 0);
    transform: translate3d(20px, -50%, 0);
  }

  to {
    opacity: 1;
    filter: brightness(1);
    -webkit-filter: brightness(1);
    -moz-filter: brightness(1);
    -o-filter: brightness(1);
  }
}

@media screen and (max-width: 1229px) and (min-width: 1024px) {
  #manila-article-wrap-main #header-text {
    font-size: 2.5em;
  }
}

@media screen and (max-width: 1023px) {
  #manila-article-wrap-main #header-text {
    font-size: 6.5vw;
  }
}
@font-face {
	font-family: 'Radiance';
	src: url('https://cdn.dota2.com/apps/dota2/fonts/radiance.eot');
	src: local('Radiance'), url('https://cdn.dota2.com/apps/dota2/fonts/radiance.woff') format('woff'), url('https://cdn.dota2.com/apps/dota2/fonts/radiance.ttf') format('truetype'), url('https://cdn.dota2.com/apps/dota2/fonts/radiance.svg') format('svg');
}